PRODUCT STUDIO
Product Images1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052 Switch
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link DES-3052 Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Clustering
Yes
Maximum Data Transfer Speed
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
No
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Number of Gigabit Ethernet Copper Ports
4
SFP/SFP+ port count
2
SFP SFP Port Count
2
MTBF Range
292133 Hours
Security
cUL, LVD
Operating Humidity Range
5 - 95%
Power requirements
10 - 240 VAC, 50 - 60HZ
Power consumption
Operating Temperature Range
0 - 40 °C
Address Table Size
Weight
Dimensions Gxdxy
Jumbo frames support
Yes
Flash memory
Storage Temperature Range Celsius
Contact Layer
Key Type
Routing Transit Capacity
Routing/switching capacity
17,6 Gbit/s
SFP Module Slot Count
Electromagnetic Emissions
FCC Class A, CE, C-Tick, VCCI Class A
Heat dissipation
8696 BTU/s
Console Input
RS-232
MIB support
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Verification Method
802.1X
®